body {
    background-color: #F2F5F8;

}
.container {
    max-width: 100%;
    box-shadow: none;
    background-color: transparent;
}

.header {
    background-color: #fff
}

.header__inner,
.cmcn-hero > .ember-view,
.cmcn-browse,
.cmcn-my-learning,
.cmcn-footer > .ember-view {
    max-width: 1440px;
    margin: 0 auto;
}

.cmcn-hero-container {
    margin: -1rem -2rem;
    background-image: linear-gradient(to bottom, #F8F5EC 0%, #F8F5EC 50.75%, #D1E7EA 50.75%, #D1E7EA 100%);
    padding: 10rem 0 !important;
}

.cmcn-hero {
    display: flex;
    max-width: 1440px;
    margin: 0 auto;
    align-items: center;
}

.cmcn-hero p {
    margin: 0;
}

.cmcn-hero-left,
.cmcn-hero-right {
    width: 50%;
}

.cmcn-hero-left h1 {
    margin: 3rem 0 2rem 1rem;
    color: var(--accent-color);
    text-transform: uppercase;
    font-style: italic;
    font-size: 2.5rem;
}

.cmcn-hero-left p {
    border-left: 3px solid var(--secondary-color);
    padding-left: 1rem;
    max-width: 35rem;
}

.cmcn-my-learning .dashboard-access {
    border: 0;
}

.cmcn-my-learning .dashboard-access-tabs {
    background: #D4D4D4;
    border-radius: 4px;
}

.cmcn-my-learning .dashboard-access-tab {
    padding: 0;
}

.cmcn-my-learning .dashboard-access-tab button {
    padding: 0.5rem 0 !important;
    margin: 0 1rem !important;
}

.cmcn-my-learning .dashboard-access-tab--active {
    border-radius: 4px;
    border-top: 0;
}

.cmcn-my-learning .dashboard-access-tab--active button {
    border-bottom: 3px solid var(--link-color);
}

.cmcn-my-learning .dashboard-access-tab__count {
    display: none;
}

.cmcn-my-learning .dashboard-access-list-item:nth-of-type(2n+1) {
    background: transparent;
}

.cmcn-my-learning .dashboard-access-list-item:nth-of-type(2n) {
    background: #fff;
}

.cmcn-my-learning .dashboard-access-list-item-expander i {
    color: var(--link-color);
}

.cmcn-my-learning .dashboard-access-list-item-expander__title {
    font-weight: bold;
}

.cmcn-my-learning .dashboard-access-list-item .btn {
    padding: 0.3rem 1.5rem;
    border-radius: 1rem;
    font-size: 1rem;
}

.cmcn-browse .btn.catalog-aggregation__value {
    color: var(--link-color);
}

.cmcn-browse .catalog-header {
    font-weight: bold;
}

.cmcn-browse .catalog-search-bar .catalog-filters {
    border-color: #eee;
    background: #D4D4D4;
    border-radius: 0.5rem;
    overflow: hidden;
}

.cmcn-browse .catalog-search-bar .catalog-filters__search,
.cmcn-browse .catalog-search-bar .catalog-filters__sort{
    border-radius: 0.5rem;
    overflow: hidden;
}

.cmcn-browse .catalog-search-bar .catalog-search__button i {
    color: var(--link-color);
}

.cmcn-browse .catalog-search-bar .catalog-filters__selections {
    border: 0;
}

.cmcn-browse .js-results-holder li {
    padding: 0 1rem 2rem;
}

.cmcn-browse .catalog-grid-item {
    background: #fff;
    padding: 2.5rem 1rem 0.5rem 1rem;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.2);
    border-radius: 0.5rem;
}

.cmcn-browse .catalog-grid-item__body {
    padding: 0;
}

.cmcn-browse .catalog-grid-item__asset-container {
    border-radius: 1rem;
    overflow: hidden;
}

.cmcn-browse .catalog-grid-item__title {
    display: flex;
    align-items: flex-end;
    font-weight: bold;
    margin-bottom: 0;
}

.cmcn-browse .catalog-grid-item__source {
    color: #000;
}

.cmcn-browse .catalog-grid-item__description {
    display: none;
}

.cmcn-browse .catalog-grid-item__hr {
    margin: 0.1rem -0.5rem 0.25rem;
    border-color: #000;
}

.cmcn-browse .catalog-grid-item__cta-container {
    text-align: center;
}

.cmcn-browse .catalog-grid-item__cta-container .btn--right {
    float: none;
    color: var(--link-color);
    font-size: 1rem;
}

.cmcn-footer {
    width: 100%;
    margin: 0;
    color: #fff;
    padding: 4rem 0 !important;
    font-size: 0.8rem;
    display: flex;
    align-items: flex-start;
    background-color: var(--accent-color);
}

.cmcn-footer > .ember-view {
    max-width: 1440px;
    margin: 0 auto;
}

.cmcn-footer > .ember-view > .row {
    display: flex;
}

@media screen and (max-width: 760px) {
    .cmcn-hero-container {
        margin: -1rem;
        padding: 2rem !important;
        background-image: linear-gradient(to bottom, #F8F5EC 0%, #F8F5EC 53.75%, #D1E7EA 53.75%, #D1E7EA 100%)
    }

    .cmcn-hero {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .cmcn-hero-left {
        padding-bottom: 3rem;
        width: 100%;
    }

    .cmcn-hero-right {
        padding-top: 1rem;
        margin: 0 -2rem;
        width: auto;
    }

    .cmcn-hero-left h1 {
        margin: 0 0 1rem 0;
    }

    .cmcn-footer > .ember-view > .row {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}

.cmcn-footer > .ember-view > .row > .medium-4:first-child p:last-of-type a {
    display: inline-block;
    padding: 1rem 3rem;
    border-radius: 2rem;
    background-color: #fff;
    font-weight: bold;
    color: #000 !important;
}

.cmcn-footer > .ember-view > .row > .medium-4:nth-child(2) {
    border-right: 4px solid var(--secondary-color);
}

.cmcn-footer > .ember-view > .row > .medium-4:last-child p {
    color: #b0c1cc;
}

.cmcn-footer > .ember-view > .row > .medium-4:last-child ul {
    margin: 1rem 0;
    padding: 0;
    list-style: none;
}

.cmcn-footer > .ember-view > .row > .medium-4:last-child ul li {
    padding: 0;
    margin: 0 0 1rem;
}

.cmcn-footer > .ember-view > .row > .medium-4:last-child ul li a {
    font-weight: bold;
    color: #fff !important;
}

.learner__sidebar {
    padding: 0;
    margin: 2rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    width: calc(25% - 4rem);
    border-radius: 8px;
    overflow: hidden;
}

.learner__container__toggle .btn {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.learner__container__toggle .btn[aria-expanded="false"] {
    margin-left: 2rem;
}

.expandable-sidebar__toggle {
    text-transform: none;
    padding: .2rem .5rem;
}

.expandable-sidebar__toggle i {
    display: none;
}

.expandable-sidebar__link {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    overflow: hidden;
}

.learner__content .layout-panel {
    border-radius: 12px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4)
}

.learner__sidebar__search-icon.btn--bare {
    color: var(--link-color);
    font-weight: bold;
    font-size: 1rem;
    width: 1.5rem;
    height: 1.5rem;
}

.syllabus__section-title-index {
    display: none;
}

.syllabus__lesson--title-text,
.syllabus__topic {
    text-transform: uppercase;
}

.syllabus__topic.syllabus__topic--active {
    background: transparent;
    color: #57798B;
    font-weight: normal;
}

.syllabus__topic.syllabus__topic--active.syllabus__topic--non-expandable {
    color: #57798B;   
}

li.syllabus__topic--non-expandable::before {
    font-size: 1rem;
    margin: -0.25rem -1rem 0;
}

.directional__nav__button {
    border-radius: 100%;
}

.expandable-sidebar__buttons {
    padding-bottom: 1rem;
}

.btn {
    font-family: var(--font);
}


/** ORIGINAL STYLES **/
:root {
    --bg-color: #ffffff;
    --bg-color-with-opacity: rgba(255,255,255,.85);
    --border-radius: 5px;
    --border-color: #D6D6D6;
    --shadow-color: rgba(0,0,0,.1);
    --share-color: #8B43A9; /*Vivid Violet-1*/
    --coach-color: #253DF3;
    --footer-link-color: white;
    --rollover-color: #E84E1F; /* Flamingo */
    --learn-color: #5941AC; /* Gigas */
    --text-color: #333;
    --learn-supporting-color: #5941AC; /* Gigas */
    --header-image: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,w_1500/v1/course-uploads/7505412e-b6a7-4b13-ac98-ad7f371e53bb/09c2gljtm9d0-Background3deg.png');
    --max-content-width: 1140px;
    --inner-content-align: 0 auto;
}

.cm-custom-header,
.cm-custom-footer {
    margin-left: -2rem;
    margin-right: -2rem;
}

.cm-custom-header h1,
.cm-custom-header h2,
.cm-custom-footer h3 {
    font-weight: 700;
}

.cm-custom-header {
	background-image: var(--header-image);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: cover;
	margin-top: -1.5rem;
	padding: 75px 30px 0 30px;
    position: relative;
}

.cm-custom-header .container,
.cm-custom-footer .container {
	background: none;
    max-width: var(--max-content-width);
	margin: var(--inner-content-align);
}

.cm-custom-header .row {
	padding-bottom: 1rem;
}

.cm-text-white {
	color: white;
}

.cm-product-intro {
	text-align: center;
}

.cm-text-white.section-header {
	margin: 0;
	text-align: center;
}

.cm-title h1 {
	font-size: 3rem;
	font-weight: bold;
	margin-bottom: 0;
}

.cm-custom-card {
	background-color: var(--bg-color);
	border-radius: var(--border-radius);
	border:1px solid var(--border-color);
	-webkit-box-shadow: 0 4px 8px 0 var(--shadow-color);
	box-shadow: 0 4px 8px 0 var(--shadow-color);
	height: 100%;
}

/* CUSTOM CALLOUT */
.callout-cards {
	display: flex;
	flex-direction: row;
	padding-bottom: 0;
}
.cm-custom-callout {
	background-color: var(--bg-color-with-opacity);
	border: none;
	padding: 15px;
}
.cm-custom-callout h2 {
	margin-bottom: 0;
}
.cm-custom-callout p {
	font-size: 14px;
	margin-bottom: 0;
}
.cm-custom-card-link {
	position: relative;
	display: block;
	text-decoration: none;
	text-align: center;
	margin-bottom: 15px;

	cursor: pointer;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.cm-custom-card-link .icon-upright {
	position: absolute;
	right: 15px;
}
.cm-custom-card-link:hover {
	-moz-transform: scale(1.03);
	-webkit-transform: scale(1.03);
	-o-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transform: scale(1.03);
}
.icon-upright:before {
	font-weight: bold;
}
.cm-custom-card-link:hover .icon-upright {
	color: var(--rollover-color);
}
.coach .cm-custom-card-link,
.coach .cm-custom-card-link h2 {
	color:var(--coach-color);
}
.share .cm-custom-card-link,
.share .cm-custom-card-link h2 {
	color:var(--share-color);
}

.cm-custom-footer {
	background-image: var(--header-image);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: cover;
	padding-top: 80px;
	padding-bottom: 40px;
	margin-top: 40px;
    margin-bottom: -1rem;
}
.cm-custom-footer .container {
	background-color: transparent;
}
.cm-custom-footer .container a {
	color:var(--footer-link-color);
	text-decoration: underline;
}
.cm-custom-footer .container .btn {
	color:var(--text-color);
	text-decoration: none;
	font-weight: 700;
	border: none;
}
.cm-custom-footer .container .btn:hover {
	color:var(--footer-link-color);
	background-color: var(--learn-color);
}
/* Only show global footer on learner pages */
/* body.manager .cm-custom-footer {
	display: none;
} */